%% Datos de operacin

%F = 600000; % L/ao
F = 0.1*50000000/3; %L/ao
xF = 0.14; % concentracin de azcar de la alimentacin
TF = 298; % K
Ps = 1.2*100; %kPa presin del vapor vivo
Ts = Tsat(Ps); % K
dens = 1.54*0.07 + 1.69*0.07 + 0.99705*0.86; %dens de la alimentacin en Kg/L
dens2 = 1.54*0.325 + 1.69*0.325 + 0.99705*0.35;
F = F*dens/(120*24*3600); % Alimentacin en Kg/s
xL(NEF) = 0.65; % concentracin de azcar del ltimo efecto
TV(NEF) = 40+273; % K Temperatura del vapor que sale del ltimo efecto y va al condensador

% Agua de refrigeracin del condensador
T_ref_ent = 25+273; % K Temperatura refrigeracin entrada 
T_ref_sal = 35+273; % K Temperatura refrigeracin salida 
dens_H2O = 997; %Kg/m3
Uc = 2.555; %KW/m2K Coeficiente global de transferencia de calor